Page MenuHomePhabricator

DomTree: Define GraphTraits for GenericDomTreeBase
AcceptedPublic

Authored by nhaehnle on Jul 2 2020, 2:09 PM.

Details

Summary

Allow generic graph algorithms to operate on the type-erased base classes.

Change-Id: I59735dfcea41f89d30dfa304bdfe07050b7a5a7d

Diff Detail

Event Timeline

nhaehnle created this revision.Jul 2 2020, 2:09 PM
Herald added a project: Restricted Project. · View Herald TranscriptJul 2 2020, 2:09 PM
Herald added a subscriber: wdng. · View Herald Transcript
arsenm accepted this revision.Jul 3 2020, 7:50 AM
This revision is now accepted and ready to land.Jul 3 2020, 7:50 AM
kuhar accepted this revision.Jul 28 2020, 7:51 AM